{
  "id": 3131435,
  "name": "Marie A. Baker, appellee, v. Edward Baker, appellant",
  "name_abbreviation": "Baker v. Baker",
  "decision_date": "1926-04-05",
  "docket_number": "Gen. No. 7,554",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 423,
    "ocr_confidence": 0.526,
    "sha256": "d698d4c6fe3f074349c4af93a46e5f63cd811b394591391e8d062a0f425b4b73",
    "simhash": "1:c7c348e3fc294a19",
    "word_count": 66
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Marie A. Baker, appellee, v. Edward Baker, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jones"
      }
    ],
    "attorneys": [
      "Arthur H. Shay, for appellant. Boys & Osborn, for appellee."
    ],
    "corrections": "",
    "head_matter": "Marie A. Baker, appellee, v. Edward Baker, appellant.\nGen. No. 7,554.\nBill for divorce. Decree fixing permanent alimony. Appeal from the Circuit Court of LaSalle county; the Hon. Edgar Eldredge, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed April 5, 1926.\nArthur H. Shay, for appellant. Boys & Osborn, for appellee."
  },
  "file_name": "0634-03",
  "first_page_order": 694,
  "last_page_order": 694
}
